body {
	margin: 0; font-family: 'montserrat_light', sans-serif;
}
.box_overflow {
	box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; 
}
.main_nav {
	width: 100%; position: fixed; z-index: 4; background: #fff; border-bottom: 1px solid #d2d2d2; padding: 0px 10px 0px 10px
}
a {
	text-decoration: none; color:#fff; font-family: 'ppg_bold', sans-serif;
}
a.btn {
	text-decoration: none; color:#5e848d; font-family: 'ppg_bold', sans-serif;
}
a.menu {
	font-family: 'montserrat_light', sans-serif;
}
.logo_container {
	width: 285px; height: 100%; vertical-align: middle; padding-left: 0px; text-align: left; display: table-cell
}
.mid_container {
	display: table-cell; height: 100%; vertical-align: middle
}
.rh_container {
	width: 250px; height: 100%; vertical-align: middle; padding-right: 0px; text-align: right; display: table-cell
}
.cat_container {
	width: 100%; padding-top: 100px;
}
.cat_desktop_disp {
	display: block
}
.cat_mobile_disp {
	display: none
}

.mobile_menu {
	display: none; text-align: right; padding-right: 20px
}
.menu_text {
	margin-right: 20px; display: inline-block
}
.max_container {
	max-width: 1300px; margin: auto
}
.footer {
	background: #000; color: #fff; width: 100%; min-height: 250px; margin-top: 50px; line-height: 24px
}
.footer_left{
	display: table-cell; text-align: left
}
.footer_right {
	display: table-cell; width: 40%; text-align: right
}

.search-input-wrapper { 
	position: relative; 
	display: inline-block;
	width: 100%
} 

.search-input-wrapper input { 
	width: 100%; padding: 10px
} 

.search-input-wrapper button { 
	position: absolute; 
	top: 0; 
	right: 0; 
	border: none; 
	background-color: transparent; 
	cursor: pointer;
	height: 100%;
	padding: 10px
} 


.search_left {
	display: table-cell; width: 300px; line-height: 25px
}
.search_right {
	display: table-cell; vertical-align: top; text-align: center
}
.search_res_container {
	display: inline-block; width: 30%; min-width: 250px; margin-bottom: 40px; margin-left: 10px; margin-right: 10px; vertical-align: top
}
.search_img {
	width: 100%; height: 250px; background: #000
}
.search_content {
	width: 100%; padding-top: 20px; text-align: left
}


.details_left {
	display: table-cell; width: 450px; line-height: 25px
}
.details_right {
	display: table-cell; vertical-align: top
}
.details_main_img {
	width: 350px; height: 350px; background: #000
}


.StripeElement {
	border: 1px solid #d2d2d2; border-radius: 5px; width: 100%; padding: 10px; margin-top: 10px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;
	box-shadow: 0 1px 3px 0 #e6ebf1;
	-webkit-transition: box-shadow 150ms ease;
	transition: box-shadow 150ms ease;
}

.StripeElement--focus {
	box-shadow: 0 1px 3px 0 #cfd7df;
}

.StripeElement--invalid {
	border-color: $fa755a;
}

.StripeElement--webkit-autofill {
	background-color: #fefde5 !important;
}


.feat_cell {
	display: table-cell; width: 30%; cursor: pointer
}
.feat_spacer {
	display: table-cell; width: 2%
}
.feat_img {
	width: 100%; height: 400px; border: 1px solid #000; border-radius: 25px; background-size: cover; background-position: center; background-repeat: no-repeat; 
}




@media (max-width: 750px) {
	.footer_left{
		display: block; width: 100%; text-align: left
	}
	.footer_right {
		display: block; width: 100%; text-align: left
	}
	
	.logo_container {
		width: 100%; display: block
	}
	.mid_container {
		width: 100%; display: block;
	}
	.rh_container {
		width: 100%; display: block; margin-top: 20px
	}
	.cat_container {
		width: 100%; padding-top: 175px;
	}
	.cat_desktop_disp {
		display: none
	}
	.cat_mobile_disp {
		display: block
	}
	
	
	.search_left {
		display: block; width: 100%; margin-bottom: 50px
	}
	.search_right {
		display: block; width: 100%
	}
	
	
	.details_left {
		display: block; width: 100%;
	}
	.details_right {
		display: block; width: 100%
	}
	.details_main_img {
		width: 100%; padding-top: 100%;
	}
	
	
	.feat_cell {
		display: block; width: 100%; margin-bottom: 100px
	}
	.feat_spacer {
		display: none
	}

	
}



@media (max-width: 550px) {
	
}



@media print {
	.main_nav {
		display: none
	}
	.print_cat {
		display: none
	}
	.footer {
		display: none
	}
	.no_disp_print {
		display: none
	}
	.yes_disp_print {
		display: block !important
	}
	.cat_container {
		padding-top: 0px;
	}
}

